Skip to main content

List Card Tokens

GET 

/api/cards/:cardId/tokens

Work in Progress

This endpoint is a work in progress and may change before release.

Lists the tokens on a card: Apple Pay, Google Pay, and Samsung Pay device tokens, and merchant card-on-file tokens. Tokens are returned newest first by provisioningRequestedAt, and canceled tokens are included.

This API uses cursor-based pagination. Start by making a request without a cursor to get the first page. Use the nextCursor from the pageInfo in the response as the cursor for subsequent requests to retrieve further pages. Continue until nextCursor is undefined, indicating no more data.

Request​

Responses​

Successful operation